/*
*********************************************************
	RateMy(Sites) Copyright 2006 turnkeysetup.net
	Stylesheet Layout V2.0 :: Original
        Developer :: http://www.turnkeysetup.net
        Copyright :: 2006 Expiration :: 2016
        Support :: webmaster@candysinc.com
*********************************************************
*/

/*
*********************************************************
 Font Text Styles Used for the Site
*********************************************************
*/


.text {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #000000;
}

.textblack {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #000000;
}

.textgreen {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: green;
}

.textwhite {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #ffffff;
}

.textblue {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #00009f;
}


/*
*********************************************************
 Styles Used for the Site Body 
*********************************************************
*/

.headline {
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-STYLE: bold;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.copyright {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9.5px;
	COLOR: #000000;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.h1 {
	font-family :Verdana, Arial, Helvetica, sans-serif ;
	font-weight : bold;
	color: #ffffff;
	font-size : 14px;
	padding : 1 0 0 0;
	margin-bottom : 0;
	margin-top : 1;
	margin-left : 0;
	margin-right : 0;
}


HR.c {
	BORDER-RIGHT: 0px; 
        BORDER-TOP: #990000 2px dashed; 
        MARGIN-BOTTOM: 10px; 
        BORDER-LEFT: 0px; 
        WIDTH: 50%; 
        BORDER-BOTTOM: 0px; 
        HEIGHT: 2px; 
        TEXT-ALIGN: center
}
/* 
*********************************************************
Form Styles Used for the Site
*********************************************************
*/

.input {
	BORDER-RIGHT: #990000 1px solid;
	BORDER-TOP: #990000 1px solid;
	MARGIN-TOP: 0px;
        COLOR: #990000;
	MARGIN-BOTTOM: 0px;
	BORDER-LEFT: #990000 1px solid;
	BORDER-BOTTOM: #990000 1px solid;
	BACKGROUND-COLOR: #ffffff
}

.select {
	BORDER-RIGHT: #990000 1px solid;
	BORDER-TOP: #990000 1px solid;
	MARGIN-TOP: 0px;
        COLOR: #990000;
	MARGIN-BOTTOM: 0px;
	BORDER-LEFT: #990000 1px solid;
	BORDER-BOTTOM: #990000 1px solid;
	BACKGROUND-COLOR: #ffffff
}


.textarea {
	BORDER-BOTTOM: rgb(100,100,100) 1px solid;
	BORDER-LEFT: rgb(100,100,100) 1px solid;
	BORDER-RIGHT: rgb(100,100,100) 1px solid;
	BORDER-TOP: rgb(100,100,100) 1px solid;
	FONT: 11px Tahoma,Verdana,Arial;
	background-color : white;
	background : white;
}

/* 
*********************************************************
Styles Used for the Site Tables
*********************************************************
*/
.formtable {
	BORDER-RIGHT: #9f9f9f 1px solid;
	BORDER-TOP: #9f9f9f 1px solid;
	BORDER-LEFT: #9f9f9f 1px solid;
	BORDER-BOTTOM: #9f9f9f 1px solid;
        COLOR: #990000;
	MARGIN-BOTTOM 0px;
	BACKGROUND-COLOR: white;
	BACKGROUND: white;
}


.colortextarea {
	BORDER-RIGHT: #00009f 2px solid;
	BORDER-TOP: #00009f 2px solid;
	BORDER-LEFT: #00009f 2px solid;
	BORDER-BOTTOM: #00009f 2px solid;
	BACKGROUND-COLOR: #eeeeee
	FONT: 11px Tahoma,Verdana,Arial;
}

.dotboxtable {
	BORDER-RIGHT: #00009f 2px solid;
	BORDER-TOP: #00009f 2px solid;
	BORDER-LEFT: #00009f 2px solid;
	BORDER-BOTTOM: #00009f 2px solid;
	BACKGROUND-COLOR: #eeeeee
}

.warning {
	BORDER-RIGHT: #E10000 2px solid;
	BORDER-TOP: #E10000 2px solid;
	BORDER-LEFT: #E10000 2px solid;
	BORDER-BOTTOM: #E10000 2px solid;
	BACKGROUND-COLOR: #ffffff
}

.notice {
	BORDER-RIGHT: #00009f 2px solid;
	BORDER-TOP: #00009f 2px solid;
	BORDER-LEFT: #00009f 2px solid;
	BORDER-BOTTOM: #00009f 2px solid;
	BACKGROUND-COLOR: #eeeeee
}

.dotformtable {
	BORDER-RIGHT: #00009f 2px solid;
	BORDER-TOP: #00009f 2px solid;
	BORDER-LEFT: #00009f 2px solid;
	BORDER-BOTTOM: #00009f 2px solid;
	BACKGROUND-COLOR: #eeeeee
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #000000;

}

/* 
*********************************************************
Link Styles Used for the Site
*********************************************************
*/

A:link {
	COLOR: #000000;
	TEXT-DECORATION: underline
}

A:visited {
	COLOR: #7195FF;
	TEXT-DECORATION: underline
}

A.img:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%
}

A:hover {
	COLOR: #000000;
	TEXT-DECORATION: underline
}

A.navlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

A.navlinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #d8dcf9;
	text-decoration: none;
}

A.adminlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

A.adminlink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #00009f;
	text-decoration: underline;
}

A.copy {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
  font-weight: bold;
  color: #000000;
  text-decoration: none;
}

A.copy:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
  font-weight: bold;
  color: #00009f;
  text-decoration: underline;
}


A.cat {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #00009F;
  text-decoration: none;
}

A.cat:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #7382FA;
  text-decoration: none;
}

A.adminlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: white;
	text-decoration: none;
}

A.adminlinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #00009F;
	text-decoration: underline;
}

A.publinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: lime;
	text-decoration: none;
}

A.publinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: yellow;
	text-decoration: underline;
}
